﻿#SP_body {
    display: inline;
}

#SP_disclaimer {
    font-size: 11px;
    margin-bottom: 10px;
}

#SP_header_left {
    float: left;
    line-height: 1.4;
}

#SP_header_right {
    line-height: 1.5;
}

#SP_header {
    display: flow-root; /*To handle firefox header display issue*/
}

hr {
    border: 1px solid black;
    width: 100%;
}

.SP_section_list {
    margin-top: 10px;
}

.SP_section_list >li {
	list-style-position: inside;
}

.SP_section_top_right {
    float: right;
}

.SP_section_name {
    font-size: 20px;
    float: left;
    font-weight: bold;
}

.SP_button_div {
    height: 45px;
}

.SP_export_pdf {
    float: right;
    display: block;
    line-height: 1.4;
    padding: .3em .8em;
    width: 125px;
    margin-left:10px;
    margin-bottom: 10px;
}

.status-box-success.error-panel {
    text-align: center;
    background-color: red;
    animation: colorchange 1s infinite;
}

#patient_div {
    margin-top: 10px;
}